# Uses of Interface
org.lwjgl.util.vector.ReadableVector4f

Packages that use ReadableVector4f
Package
Description
org.lwjgl.util.vector

## Uses of ReadableVector4f in org.lwjgl.util.vector

Classes in org.lwjgl.util.vector that implement ReadableVector4f
Modifier and Type
Class
Description
`class`
`Quaternion`
`class`
`Vector4f`
Holds a 4-tuple vector.
Methods in org.lwjgl.util.vector with parameters of type ReadableVector4f
Modifier and Type
Method
Description
`Quaternion`
Quaternion.`set(ReadableVector4f src)`
Load from another Vector4f
`Vector4f`
Vector4f.`set(ReadableVector4f src)`
Load from another Vector4f
Constructors in org.lwjgl.util.vector with parameters of type ReadableVector4f
Modifier
Constructor
Description
``
`Quaternion(ReadableVector4f src)`
C'tor
``
`Vector4f(ReadableVector4f src)`
Constructor